/* General Blueprint Style */
@import url(http://fonts.googleapis.com/css?family=Roboto&subset=latin,latin-ext);
@font-face {
	font-family: 'bpicons';
	src:url('../fonts/bpicons/bpicons.eot');
	src:url('../fonts/bpicons/bpicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/bpicons/bpicons.woff') format('woff'),
		url('../fonts/bpicons/bpicons.ttf') format('truetype'),
		url('../fonts/bpicons/bpicons.svg#bpicons') format('svg');
	font-weight: normal;
	font-style: normal;
} /* Made with http://icomoon.io/ */

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 100%; padding: 0; margin: 0;}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

body {
    font-family: 'PT Sans', arial, sans-serif;
    color: #3f3c3b;

	background-attachment:fixed;
	
}

a {
	text-decoration: none;
	outline: none;
	color:#10253f;
}

a:hover {
	
}

.container > header {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 2.175em 1.875em 0.875em;
}

.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0 0 0.6em 0;
	float: left;
	font-weight: 400;
	color:#10253f;
}

.container > header h1 a, .container > header > span a {
color:#10253f;
} 

.container > header > span {
	display: block;
	position: relative;
	z-index: 200;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
	color:#10253f;
}





@media screen and (max-width: 55em) {

	.container > header h1 {
		float: none;
	}

	.container > header > span,
	.container > header h1 {
		text-align: center;
	}

	.container > header > span {
		text-indent: 30px;
	}
}

nav div {
	position: absolute;
	bottom: 0px;
	display: block;
	outline: none;
	text-align: left;
	z-index: 100;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

nav div.prev {
	left: 0;
}

nav div.next {
	right: 0;
}

nav div svg {
	display: block;
	margin: 0 auto;
	padding: 0;
}
.color-4 { background-color: #566473; }

.nav-roundslide div {
	margin: 0 20px;
	padding: 12px 5px;
	width: 50px;
	height: 50px;
	border-radius: 40px;
	background: #d4e353;
	/* #e5f848; */
	-webkit-transition: width 0.3s, background-color 0.3s;
	transition: width 0.3s, background-color 0.3s;
}

.nav-roundslide .icon-wrap {
	position: absolute;
	width: 32px;
}

.nav-roundslide div.prev .icon-wrap {
	left: 15px;
}

.nav-roundslide div.next .icon-wrap {
	right: 9px;
}

.nav-roundslide svg.icon {
	fill: #566473;
}

.nav-roundslide h3 {
	position: absolute;
	top: 0;
	margin: 0;
	color: #566473;
	text-transform: uppercase;
	white-space: nowrap;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 0.85em;
	line-height: 3.75;
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.nav-roundslide div.prev h3 {
	right: 20px;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.nav-roundslide div.next h3 {
	left: 20px;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.nav-roundslide div:hover {
	width: 230px;
	background: #fff;
	box-shadow:none;
	
}

.nav-roundslide div:hover h3 {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

/* SVG wrap */
.svg-wrap {
	position: absolute;
	width: 0px;
	height: 0px;
	overflow: hidden;
}

#corba {
width:266px;
}

#site-corba  p{
line-height: 140%;
font-size: 84%;
width:60%;
margin-left:auto;
margin-right:auto;
text-align:center;
}
#site-corba  h1, #site-corba  h3 {
margin-left:auto;
margin-right:auto;
text-align:center;
}


#site-corba .grid-gallery {
    background: #10253f;
	padding-top:30px;
	color:#fff;
}

#site-corba .grid-gallery  section {
margin-bottom:-20px;
}

 #site-corba .grid-wrap img{
width:220px;
margin:5px;

}
 #site-corba .grid-wrap{
text-align: center;
}

#site-corba .grid-wrap a {

	margin-left:auto;
margin-right:auto;
text-align:center;
text-align:justify;
float:none;
display:inline-block;

} 

#rolety{
padding-bottom:30px;
}

.back{
	margin-bottom:15px;
	font-weight: bold;
	font-size: 80%;
	display:block;
	cursor:pointer;

}

.back .icon{
	margin-bottom:-5px;
	margin-right:5px;
}


.tomain{
	padding-bottom:40px;
	padding-top:20px;
	text-transform: uppercase;
}
#dokumentacja{
	padding-bottom:25px;
}
#dokumentacja ol li{
	text-align:center;
	color:#fff;
	padding:4px 0px;
	font-weight: bold;

}
#dokumentacja ol a{
	text-align:center;
	color:#fff;
	padding:7px 0px;
	font-weight: bold;
}